مشکل جدی اسکریپتهای جدید با لوکال هاست

شروع موضوع توسط webarts ‏22 اکتبر 2011 در انجمن برنامه‌نویسی با PHP

  1. webarts

    webarts Member

    ارسال‌ها:
    33
    تشکر شده:
    3
    امتیاز دستاورد:
    6
    دوستان لطفا راهنمایی کنید.
    http://forum.majidonline.com/showthread.php?t=177754
    لطفا در تاپیک فوق پاسخ دهید.
    علت زدن این تاپیک اضافه این است که شاید بعضی از برنامه نویسان این بخش که کمتر به بخش اسکریپت آماده سر میزنند این مشکل را حل کرده باشند.
    مرسی
     
    آخرین ویرایش: ‏23 اکتبر 2011
    نوشته شده توسط webarts در ‏22 اکتبر 2011
  2. Mohammadreza

    Mohammadreza Well-Known Member

    ارسال‌ها:
    1,206
    تشکر شده:
    634
    امتیاز دستاورد:
    113
    سلام وقتی شما wamp نصب می کنید نیازی به نصب php,apache,mysql نیست
    در ضمن پاسخ سوالتو خودت دادی "(مدتهاست)"... "مشکل جدی اسکریپتهای جدید با لوکال هاست"
    باید ورژن جدید وامپ رو نصب کنی ... !
     
    نوشته شده توسط Mohammadreza در ‏22 اکتبر 2011
  3. webarts

    webarts Member

    ارسال‌ها:
    33
    تشکر شده:
    3
    امتیاز دستاورد:
    6
    1) همانطور که عرض کردم روی یک کامپیوتر ومپ نصب و روی دیگری به صورت جداگانه هرکدام از اجزای هاست نصب شده نه اینکه روی کامپیوتری که ومپ نصب هست دوباره اجزای هاست را نصب کرده باشم.

    2) ومپ جدید را هم نصب کردم مشکل باقیست
     
    نوشته شده توسط webarts در ‏23 اکتبر 2011

به اشتراک بگذارید